using DG.Tweening;

namespace ChillConnect
{
    public static class DOTweenHelper
    {
        public static void Init()
        {
            var doTweenInit = DOTween.Init();
            doTweenInit?.SetCapacity(1024, 1024);

            DOTween.SetTweensCapacity(1024, 1024);

            DOTween.defaultEaseType = Ease.Linear;

            DOTween.defaultEaseOvershootOrAmplitude = 1.70158f;

            DOTween.defaultEasePeriod = 0f;

            DOTween.logBehaviour = LogBehaviour.Verbose;
        }
    }
}